First of all, scan your server for any security holes and worms. You need to remove them if found. Install the wordpress security plugins I mentioned. If you have upgraded to WordPress 4.7.4 version or newer, then you must have noticed a new tag rel="noopener" alongside the target="_blank" tag in the HTML editor. Warning of “a grave risk” to elected officials, the California Legislature’s legal arm has asked the blog…